Source: simutrans-pak128
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Jörg Frings-Fürst <debian@jff-webhosting.net>
Build-Depends:
 debhelper (>= 9)
Build-Depends-Indep:
 simutrans-makeobj (>= 120.1.1+repack-2),
 python3
Standards-Version: 3.9.6
Homepage: http://www.simutrans.com/
Vcs-Git: git://anonscm.debian.org/pkg-games/simutrans-pak128.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/simutrans-pak128.git

Package: simutrans-pak128
Architecture: all
Depends: ${misc:Depends}
Recommends: simutrans (>= 120.0)
Enhances: simutrans
Description: transportation simulator (data files)
 Simutrans is a free transportation simulator: The player operates a
 transportation company and has to transport goods and passengers between
 factories and different cities.
 .
 This package contains the pak128 data set.
